Subject: Re: T-6 Harvard "50 Anos F:A:P:"
From: "Steve Bamford ARC" <[email-masked]>
To: "Fernando Dias" <[email-masked]>
Date: Sun, 14 Mar 2004 11:36:49 -0800

Hi Fernando,
Thanks for sending in your Harvard article.  It is a beautiful work of art.....well done!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fernando Dias 
  To: A.R.C. 
  Sent: Tuesday, February 24, 2004 3:11 PM
  Subject: T-6 Harvard "50 Anos F:A:P:"

  Gallery Template #10

  1/72 Academy T-6 Harvard

  "50 Anos F.A.P." 

  by Fernando Dias
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  In 2002 Tiger Meet at Beja in Portugal, I had the pleasure to see the T-6 Harvard dressed in 50th Anniversary of Portuguese Air Force, so I intended to built it, because it´s a very beautiful aircraft. It´s nice to hear the engine sound.

  I use the 1:72 Academy kit with some modifications. First I scratch a new interior made of Evergreen plastic sheet. The engine was made in Evergreen and some wiring, based on web research. The engine aceed panels was made in cooper sheet.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The exterior kit was detailed to. Normaly, I don´t like use resin parts , I prefered to built it in Evergreen. I used Czech Master vac-form canopy to convert Academy´s T-6 into a Harvard MK.IV.The long exhaust is a scratch plastic tubing.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The color used are Revell Color 54 and used Decals Carpena, Réf.72.102. A final coat of Micro gloss of Microscale 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Cause this Harvard was recently painted to the ceremony, seemed to be kept pretty clean, so I kept weathering to a minimum. I hope you enjoy It.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by Fernando Dias